Bug 729 - rebuild failed
: rebuild failed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/compat-gcc)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-19 18:31 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-19 18:31:39
objc-parse.y contains 72 shift/reduce conflicts.
expected 66 shift/reduce conflicts
make[2]: *** [../../gcc/objc/objc-parse.c] Error 1
---

---

------- Comment #1 From 2002-04-05 14:07:11 -------
Fixed in
compat-gcc-2.95.3-ipl7mdk
------- Comment #2 From 2002-04-05 14:07:11 -------
Fixed in
compat-gcc-2.95.3-ipl7mdk